#all {
	background: #fff url(../design/body.gif) top repeat-x; 
}
#footer {
	background: url(../design/footer.jpg) no-repeat; 
}
td#left_border {
	background: url(../design/left_border.gif) top no-repeat; 
}
td.left_column {
	background: url(../design/left_bgr.jpg) repeat-y;
}
a#logo, a#logo:visited {
	background: url(../design/logo.gif) no-repeat;
}
.selector {
	background: url(../design/selector_bgr.gif) no-repeat;
}
#left_links {
	background: url(../design/left_links_middle.jpg) top no-repeat;
}
#left_links a, #left_links a:visited {
	color: #f7f0e1;
}
#left_links .top {
	background: url(../design/left_links_top.jpg) top no-repeat;
}
#left_links .info {
	background: url(../design/left_links_info.gif) left no-repeat;
}
#left_links .jagis {
	background: url(../design/left_links_jagis.gif) left no-repeat;
}
#left_links .emploi {
	background: url(../design/left_links_emploi.gif) left no-repeat;
}
#left_links .associations {
	background: url(../design/left_links_associations.gif) left no-repeat;
}
#left_links .themes {
	background: url(../design/left_links_themes.gif) left no-repeat;	
}
#left_info {
	background: url(../design/left_info.jpg) bottom no-repeat;
}
#left_info .big, #left_info .small {
	color: #fef5e4 !important;
}
a.button, a.button:visited {
	background: url(../design/button.jpg) no-repeat;
	color: #94abbe;
	font-size: 10px;
	font-weight: bold;
	padding-top: 11px;
}
a.big_button, a.big_button:visited {
	background: url(../design/big_button.gif) no-repeat !important;	
}
#main_menu a,
#main_menu a:visited {
	background: url(../design/main_menu.gif) repeat-y;
	border-top: 1px solid #0784f1;
	border-bottom: 1px solid #024279;
	color: #f4ebcf;
}
#main_menu a.active,
#main_menu a.active:visited {
	color: #611615 !important;
}
#third a, #third a:visited {
	color: #9e8055 !important;
}
td.wide {
	background: url(../design/wide_bgr.jpg) repeat-y;
}
.motto {
	background: url(../design/motto.gif) no-repeat;
}
.big_banner {
	background: url(../design/big_banner.jpg) no-repeat;
}
.header_top_right {
	background: url(../design/header_top_right.jpg) no-repeat;
}
.search {
	background: url(../design/search_bgr.gif) no-repeat;
}
a.more, a.more:visited {
	background: url(../design/link.gif) left no-repeat;
}
ul li {
	list-style-image: url(../design/marker2.gif);
}
.thematiques {
	background: url(../design/thematiques_bottom.jpg) left bottom no-repeat !important;
}
.thematiques .top {
	background: url(../design/thematiques_line.gif) top right repeat-x;
}
.thematiques .header {
	background: url(../design/thematiques_right.gif) right no-repeat;
}
.thematiques .header a, .header a:visited {
	background: url(../design/thematiques_left.gif) left no-repeat;
}
.thematiques table a:hover {
	background-color: #639ec8;
}
h1 {
	color: #647fad;
}
h1.home {
	color: #003e74 !important;
}
h2 {
	color: #647fad;
}
.agenda h2 {
	color: #003e74 !important;
}
h3 {
	color: #c3004a;
}
h4 {
	color: #c3004a;
}
h5 {
	color: #0784f1;
}
h6 {
	color: #666;
}
a.agenda_item,
a.agenda_item:visited {
	color: #666;
}
.agenda_date {
	color: #639ec8;
}
.agenda a.more {
	color: #1b1b1b;
}
.block_50 a.red,
.block_50 a.red:visited {
	color: #647fad;
}